import axios from 'axios'

const apiClient = axios.create({
	baseURL: 'https://server.riezel.com/api/v1',
	withCredentials: false,
	timeout: 2000,
	headers: {
		Accept: 'application/json',
		'Content-Type': 'application/json'
	}
})

export function getPhotoLogList() {
	return apiClient.get('/photologs/')
}